<?php
class Feed_model extends CI_Model {
     
    // get all urls
    function getFeeds()
    {
        $data=$this->db->select('*')
              ->from('tbl_course')
              ->order_by('course_id', 'DESC')
              ->get()->result();
        return $data;
    }
}